<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="daefa0">  <td>23/05/25 16:38:25</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CartTestCases.selectProduct()[pri:0, instance:com.testCases.CartTestCases@32a068d1]">selectProduct</td> 
  <td>main@1296674576</td>   <td></td> </tr>
<tr bgcolor="69c6ba">  <td>23/05/25 16:38:15</td>   <td>-10835</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomeTestCase.HomeScreen()[pri:0, instance:com.testCases.HomeTestCase@12028586]">HomeScreen</td> 
  <td>main@1296674576</td>   <td></td> </tr>
<tr bgcolor="f99a65">  <td>23/05/25 16:38:03</td>   <td>-22557</td> <td title="&gt;&gt;BaseClass.setUpSuite()[pri:0, instance:com.testCases.HomeTestCase@12028586]">&gt;&gt;setUpSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1296674576</td>   <td></td> </tr>
</table>
